  /* Estilos carrusel */
  .carrusel {
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
    }
    
    .carrusel-slides {
    display: flex;
    animation: carrusel-animation 8s infinite;
    }
    
    @keyframes carrusel-animation {
    0% {
      transform: translateX(100);
    }
    25% {
      transform: translateX(0px);
    }
    50% {
      transform: translateX(-500px);
    }
    75% {
      transform: translateX(-670px);
    }
    100% {
      transform: translateX(100);
    }
    }
    .carrusel-slides img {
    width: 45rem;
    height: auto;
    object-fit: cover;

    }


  /* Estilos CSS para el cuadro de texto "Sobre Nosotros" */
  #sobre-nosotros {
    margin-top: 0;
    background-color: #f1f1f1;
    padding: 20px;
    text-align: center;
    color: rgb(0, 0, 0);
  font-size: 1.5vmax;
  }


  /* Estilos CSS para la caja grande */
  .caja-grande {
    /* padding: 20px; */
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    color: #000000; 
    display: flex;
    /* justify-content: space-between; */
  }

  .image-box {
    text-align: center;
    opacity: 1;
    /* transform: translateY(0); */
    transition: opacity 0.5s ease, transform 0.5s ease;
  }

  .image-box img {
    width: 100%; 
    height: 100%;
  }

  .image-box p {
    margin-top: 10px;
    font-size: 14px; 
    color: #333;
  }

  iframe{
    margin-top: 3rem;
   
  }


/* Estilos para el formulario */

  .formulario {
    /* position: relative; */
    margin-top: 3rem;
    left: 50%;
    right: 50%;
    /* width: 50%;
    height: 40vh; */
    transition: left 0.3s ease-in-out;
    z-index: 9999;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    text-align: center;
    background-color: rgba(0, 0, 0, 0.904); 
    color: white;
  }

  .formulario.activo {
    left: 0;
  }

    .formulario label{
    margin-left: 40px; 
    font-size: 20px;
    width: auto;
    height: auto;
    }
    .formulario textarea{
      width: auto;
      height: auto;
    }

   .formulario table{
    margin-left: 35%;
   }
  .formulario h3 {
    font-size: 30px; 
    }

    .formulario input[type="submit"] {
    padding: 5px 10px; 
    font-size: 18px; 
    border-radius: 5px; 
    background-color: rgb(248, 140, 128);
    color: #FFFFFF; 
    border: none; 
    }
    
    .formulario input[type="submit"]:hover{
      border: wheat;
      cursor: pointer;
      box-shadow: 0 3px 2px 2px white;
    }



.caja-grande ul {
  text-align: left;
  padding-left: 40px;
}










/* Pantalla de escritorio EXTRA GRANDE EXTRA LARGE >=1200px */
@media(min-width:1200px)
{
     
}
/* Pantalla de escritorio  GRANDE  LARGE >=992px AND <=1199 */
@media(min-width:992px) and (max-width:1199px)
{
  .carrusel-slides img {
    width: 35rem;
    }
}
/* Pantalla de escritorio  MEDIANA  MEDIUM >=768px AND <=991  TABLET */
@media(min-width:768px) and (max-width:991px)
{
  .carrusel-slides img {
    width: 30rem;
    }
    .formulario table{
      margin-left: 15%;
     } 
}
/* Pantalla de escritorio  PEQUEÑA  SMALL >=576px AND <=767 CEL */
@media(min-width:576px) and (max-width:767px)
{
  .carrusel-slides img {
    width: 25rem;
    }
    .formulario table{
      margin-left: 10%;
     }   
}
/* Pantalla de escritorio  EXTRA PEQUEÑA  EXTRA SMALL <576px   CEL */
@media(max-width:575px)
{
  
    .carrusel-slides img {
    width: 20rem;
    }
    .formulario table{
    margin-left: 0%;
   }
   iframe{
    height: 200px;
   }
}
  
/* Boton whats  */
.boton-flotante{
	position: sticky;
	float: right;
	bottom: 20px;
	right: 10px;
	 }
 .whatsapp a{
        display: block;
        text-decoration: none;
        background: #179c1e;
        color: #fff;
        width: 60px;
        height: 60px;
        line-height: 60px;
        text-align: center;
        border-radius: 50%;
        box-shadow: 0px 1px 10px rgba(0,0,0,0.4);
        transition: all 500ms ease;
    }
.whatsapp a:hover{
    background: #fff;
	color: #179c1e;
}
.whatsapp a{
    margin-bottom: -15px;
    opacity: 0;
    visibility: hidden;
}
.whatsapp a{
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
}